CVE-2020-5768

medium

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
112577Email Subscribers & Newsletters Plugin for WordPress < 4.5.1 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
medium
139873WordPress Plugin 'Email Subscribers & Newsletters' Multiple VulnerabilitiesNessusCGI abuses
medium